.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y3{bottom:0.000000px;}
.y1{bottom:6.828571px;}
.y5{bottom:12.519048px;}
.y4{bottom:19.347619px;}
.y2{bottom:22.761905px;}
.y0{bottom:26.176190px;}
.h1{height:1328.157143px;}
.h3{height:1331.571429px;}
.h4{height:1334.985714px;}
.h5{height:1341.814286px;}
.h2{height:1347.504762px;}
.h0{height:1354.333333px;}
.w1{width:922.995238px;}
.w3{width:926.409524px;}
.w4{width:930.961905px;}
.w5{width:941.204762px;}
.w2{width:950.309524px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y3{bottom:0.000000pt;}
.y1{bottom:4.000000pt;}
.y5{bottom:7.333333pt;}
.y4{bottom:11.333333pt;}
.y2{bottom:13.333333pt;}
.y0{bottom:15.333333pt;}
.h1{height:778.000000pt;}
.h3{height:780.000000pt;}
.h4{height:782.000000pt;}
.h5{height:786.000000pt;}
.h2{height:789.333333pt;}
.h0{height:793.333333pt;}
.w1{width:540.666667pt;}
.w3{width:542.666667pt;}
.w4{width:545.333333pt;}
.w5{width:551.333333pt;}
.w2{width:556.666667pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
}
